-- 基础信息
base_info = {
	group_id = 166003001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 1001, npc_id = 30184, pos = { x = 941.831, y = 724.975, z = 343.051 }, rot = { x = 0.000, y = 168.580, z = 0.000 }, area_id = 300 },
	{ config_id = 1002, npc_id = 30183, pos = { x = 940.272, y = 724.894, z = 342.796 }, rot = { x = 0.000, y = 146.840, z = 0.000 }, area_id = 300 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 1001, 1002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
